Loading...
Searching...
No Matches
CylinderColor Struct Reference

## Public Member Functions

| CylinderColor (const Vector3f &pos1, const Vector3f &pos2, float r, const Vector3ub &c, const Vector3ub &c2=Vector3ub::Zero())

## Public Attributes

Vector3f | end1
Vector3f | end2
float | radius
Vector3ub | color
Vector3ub | color2

The documentation for this struct was generated from the following file:

- cylindergeometry.h